Oracle : Ошибка ORA-33000


"(AGOPEN00) %a %j %s\nAGGMAP %1p cannot be accessed because it was compiled by a more recent version of %2p."
*Cause: The AGGMAP was already compiled by a more recent version of the
product than was being used to execute this command.
*Action: Recompile the AGGMAP in the current version.

Попробовать перевести


Поискать эту ошибку на форуме